Subject: Help with deleting Incoming Message Folders

From: Cogito Ergo Sum <syuen@tortoise>
Date: Sun, 3 Mar 1996 03:59:02 GMT

I am in need of some advice on how to delete the folders that I was able 
to create under Incoming Message Folders.  When I try to delete any of 
these created ones, Pine tells me that there're no such folders.  I was 
able to delete them after making files in my directory with the same 
names as the folders, but they always came back after I restart Pine.  I 
have two twin folders, i.e. two named SURVEY and two named TEST, and I 
can't seem to get rid of any of them.  Can someone please email me on how 
to go about fixing this problem.  Thanks

Stephen Yuen